Top Banner
Logo
ad
ad

HotForex Important MT4 Upgrade – Build 600

Single Post images

Dear Client,  

Build 600, the latest update to the MetaTrader 4 (MT4) Terminal has now been released. The upgrade mainly involves changes to the MQL4 language and location of trading strategies; therefore your Expert Advisors (EAs) may be affected.

All EAs must now be saved to:             MQL4 > Experts

All Indicators must now be saved to:     MQL4 > Indicators

It is important to ensure that your EAs and Indicators are compatible with the extended MQL4 language by following these simple steps:
 

  •  Launch your MT4 client.
  •  Click on Tools > MetaQuotes Language Editor.
  •  In the new window that appears navigate to View > Navigator.
  •  To access the script of a specific EA or indicator simply double click.
  •  Click on on the toolbar. You will notice a confirmation message in the Toolbox window.
  •  Upon completion you must close and reopen the MT4 client. If no error messages appear, you  should be able to use your EAs and Indicators as usual.


In the event that you encounter any problems or error messages, please recheck the source code of your EA or contact the provider for the updated version.

 

Share:

Comments (0)

Add Your Comment

Comment(0)